Scroll
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Request
The amount of pixels/percentage to scroll horizontally or vertically relative to the current scroll position. Positive values scroll right and down, negative values scroll left and up. If a scrollToElement value is provided, scrollBy/scrollToEdge values will be ignored.
Scroll to the top or bottom of the page, or to the left or right of the page. ScrollToEdge values will take precedence over the scrollBy values, and scrollToEdge will be executed first. If a scrollToElement value is provided, scrollToEdge/scrollBy values will be ignored.
A natural language description of where to scroll (e.g. ‘the search box’, ‘username field’). The interaction will be aborted if the target element cannot be found. If provided, scrollToEdge/scrollBy values will be ignored.